@charset "utf-8";
/* 새글 스킨 (latest)*/


.lt_gal{position:relative;background:#fff;}
.lt_gal:after{display:block; content:""; clear:both}

.lt_gal .lt_tit {display: inline-block;padding:0 5px 5px 5px; height:25px; color:#555;font-weight:bold !important;font-size:14px;text-decoration:none}
.lt_gal_Box ul{margin:0; padding:0;}
.lt_gal_Box ul li{list-style:none;float:left;display:block;height:auto;overflow:hidden;margin:0 1% 0}
.lt_gal_Box ul li:last-child{margin-right:0px;}
.lt_gal_Box ul li.no_bd{width:100%; text-align:center; line-height:100px;}
.lt_gal_Box ul li a{color:#555;}
.lt_gal_Box ul li a:hover {color:#000;text-decoration:none;}
.lt_gal_Box ul li .lt_image{height:auto;display:inline-block;margin-bottom:7px;text-decoration:none; width:100%; height:auto;}
.lt_gal_Box ul li .lt_image img{width:100%;height:auto;}
.lt_gal_Box ul li span{background-color: #eee; display:block}
.lt_gal_Box ul li .no_img{display:block; vertical-align: middle;font-weight: bold;font-size: 1.3em;color: #bbb;width:100% !important;text-transform: uppercase;text-align:center;}
.lt_gal_Box ul li .lt_tit{display:block;margin-bottom:3px;padding:3px 0; height:22px; text-align:center; overflow: hidden;font-weight:bold}
.lt_gal_Box ul li .lt_detail{display:block; width:100%;height:35px;color:#989898; padding:4px 0; overflow:hidden;font-size:13px; line-height:16px;margin-bottom:25px;}
.lt_gal_more a{background:url("img/more_btn.gif") pink no-repeat;width:22px;height:22px;text-indent:-9999px;position:absolute;top:7px;right:11px; padding-right:22px;color:#696969;}
.lt_gal_more a:hover{background-position:0 -23px}



@media all and (min-width:320px){
    .lt_gal li{float:left;width:48%;margin:0 1% 15px}
    }
    @media all and (min-width:500px){
    .lt_gal li{float:left;width:23%;margin:0 1% 15px}
    }




/**
 * 3. - Content
 * -------------------------------------------------------------------
 */


.entry-thumb {width: 100%; position: relative; }
.entry-thumb img {width: 100%;border:1px solid #e9e9e9;}
.entry-thumb .thumb-hover {background: rgba(255, 255, 255, 0.4); position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* Netscape */
    -moz-opacity: 0;
    /* Safari 1.x */
    -khtml-opacity: 0;
    /* Good browsers */
    opacity: 0;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s; }
.entry-thumb:hover .thumb-hover {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1;
    /* Safari 1.x */
    -khtml-opacity: 1;
    /* Good browsers */
    opacity: 1; }



.link-icon {margin-left:0; margin-right:-3px; }

.popup-icon.style1, .link-icon.style1 {text-align:center; width:42px; height:42px; line-height:42px; font-size:20px; position:absolute; top:50%; left:50%; margin-top:-19px; margin-left:0; color:#fff;
  
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: 1px solid #fff;
  background: none;
  margin-left: -25px; }
.popup-icon.style1:hover, .link-icon.style1:hover {border-color:#ffc619; color:#ffc619;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -ms-transform: rotate(0deg);
   transform: rotate(0deg); }

.link-icon.style1 {margin-left:-20px; margin-right:-3px; }

.fa-expand {text-align:center; padding:10px 0 10px 0}

/*--- kopa-portfolio-2-widget ---*/
.kopa-portfolio-2-widget .portfolio-container {
/*  margin-top: -20px; */}
.kopa-portfolio-2-widget .portfolio-list-item > li {width:25%; padding:30px 15px 0;}
.kopa-portfolio-2-widget .portfolio-list-item > li.inactive {visibility: hidden; opacity:0;}
.por-item2 {float:left; text-align:left; }
.por-item2 .entry-item .thumb-hover, .por-item2 .entry-item .popup-icon, .por-item2 .entry-item .link-icon {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* Netscape */
    -moz-opacity: 0;
    /* Safari 1.x */
    -khtml-opacity: 0;
    /* Good browsers */
    opacity: 0; }
.por-item2 .entry-item:hover .thumb-hover, .por-item2 .entry-item:hover .popup-icon, .por-item2 .entry-item:hover .link-icon {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1;
    /* Safari 1.x */
    -khtml-opacity: 1;
    /* Good browsers */
    opacity: 1; }
.por-item2 .entry-item .entry-content {
    margin-top: 15px; }
.por-item2 .entry-item .entry-title {
    font-size: 13px;color:#666;font-family:'Nanum Gothic';
    line-height: 24px;
   
    margin-bottom: 5px; }
.por-item2 .entry-item .entry-categories {
    font-family:'Nanum Gothic', Arial, sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #898989;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 400; }
    .por-item2 .entry-item .entry-categories a {
      color: #898989; }
      .por-item2 .entry-item .entry-categories a:hover {
        color: #ffc619; }


* 5. - Responsive
* -------------------------------------------------------------------
*/
@media screen and (max-width: 1160px) {
 .wrapper {width:1000px;}

.owl-theme .owl-controls.style2 .owl-buttons div {top:221px;}

.kopa-area-9 .span-bg:before, .kopa-area-9 .span-bg:after {top:-146px;}
.kopa-intro-1-widget .intro-thumb:before {top:-90px;}
.kopa-sticky-menu .sd-menu > li > a {color:#fff;}
.kopa-sticky-menu .sd-menu > li > a:hover {color:#292929;}
.kopa-tag-line-widget {padding:0;}
.owl-theme .owl-controls.style2 .owl-buttons div {top:201px;}
.kopa-tag-line-widget p {font-size:25px;}
.kopa-intro-4-widget .col-md-5 {padding-left:15px;}
.kopa-flickr-widget .flickr-wrap li {width:auto;}
.kopa-flickr-widget .flickr-wrap li a {width: 77px; }
}
@media screen and (max-width: 979px) {
.wrapper {width: 780px; }
.span-bg-1 .c-tg {height:275px; width:485px;}
.entry-date.style1 {padding:9px 15px;}

  .entry-content.style1 {
    padding: 15px 20px 0; }
    .entry-content.style1 .entry-title {
      font-size: 18px;
      line-height: 24px; }
    .entry-content.style1 .entry-date.style1 {
      top: -40px;
      left: 40px; }

  
 .article-list-2 .entry-item .entry-content > p {
    display: none; }

  .slider-caption-2 {
    padding: 4px 20px 4px 10px; }

  .slider-link a {
    padding: 5px 10px; }

  .owl-carousel-5 .entry-content {
    width: 60%; }

  .kopa-portfolio-2-widget .portfolio-list-item > li {
    width: 50%; } }
@media screen and (max-width: 639px) {
  .wrapper {
    width: 460px; }

 .kopa-portfolio-2-widget .portfolio-list-item > li {
    width: 100%; }